/* CSS Document */
@import url("specs.css");
/****Global:Body****/
body {
	background:url(../images/page_bg.gif);
	background-color:#f5f5f5;
	background-repeat:repeat-x;
	color:#4c4b3f;
	font-size:12px;
	font-family:Arial;
    margin:0px auto;
	padding:0px;
	text-align:center;
}
.floatLeft{
	float:left;
}
/****Global:white a link****/
a.white:link {
	color: #fff;
	text-decoration:underline;
}
a.white:hover {
	color: #fff;
	text-decoration:underline;
}
a.white:visited {
	color: #fff;
	text-decoration:underline;
}
a.blue:link{
	color: #1865b2;
	text-decoration:none;
}
a.blue:visited{
	color: #1865b2;
	text-decoration:none;
}
a.blue:hover{
	text-decoration:underline;
}
.navig_1st{
	color:#eaeaea;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	top:15px;
	text-transform: uppercase;
	padding-top:5px;
	padding-left:15px;
}
.navig_1st_basic{
	color:#eaeaea;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	top:15px;
	text-transform: uppercase;
	padding-top:5px;
	padding-left:15px;
}
.navig_1st_black{
	color:#4c4b3f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	top:15px;
	padding-top:5px;
	padding-left:15px;
}
.navig_1st_black_b
{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:13px;
	float:left;
	top:15px;
	padding-top:15px;
	padding-left:15px;
	width:600px;
}
.font_style_ct{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:13px;
}
.font_style_sct{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:12px;
}
.font_style_10p{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:10px;
	letter-spacing:2px
}
.font_style_14p{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-weight:Regular;
	font-size:14px;
	letter-spacing:2px
}
.body_bold_12p{
	color:#4c4b3f;
	font-family:"Arial";
	font-size:12px;
}

.description {
	float:left;
	display:inline;
}
.spreadNode{
	display:block;
}
.closeNode{
	display:none;
}
.divLine{
	float:left;
	height:0px;
	margin:8px 0 0 0px;
	width:100%;
	overflow:hidden;
}
.divLine_midle{
	float:left;
	height:0px;
	margin:50px 0 0 0px;
	width:100%;
	overflow:hidden;
}
.divLine_height{
	float:left;
	height:0px;
	margin:300px 0 0 0px;
	width:100%;
	overflow:hidden;
}
.hli
{
	color:#4c4b3f;
	cursor:text;
}
.textNodisplay {
	display:none;
}
.bgcel{
	background:url(../images/bg_home_cel.gif);
	height:35px;
	width:1px;
}

input,textarea {
	color:black;
	font-size:12px;
}
/****Page:htmlContainer****/
#htmlContainer {
    margin:0px auto;
	width:900px;
}
	/****Page:htmlContainer****/
	#topContainer {
		float:left;
		height:65px;
		width:900px;
	}
		/****Page:siteLogo****/
		#siteLogo {
			background:url(../images/logo.jpg);
			float:left;
			height:65px;
			width:210px;
			cursor:pointer;
		}
		/****Page:siteNav****/
		#siteNav {
			float:left;
			height:65px;
			width:690px;		
		}
			/****Page:quickNav****/
			#quickNav {
				float:left;
				height:27px;
				width:685px;
			}
				/****Page:quickNav ul****/
				#quickNav ul{
					float:right;
					list-style:none;
					height:27px!important;
					height:23px;
					margin:5px 25px 0 0!important;
					margin:2px 12px 0 0;
				}
				#sayHello{
					color:#fff;
					float:left;
				}	
				/****Page:quickNav li****/
				#quickNav li{
					color:#31589d;
					float:left;
				}
			
			/****Page:topNav****/
			#topNav	{
				float:left;
				height:38px;
				width:690px;		
			}
				/****Page:topNav ul****/
				#topNav ul{
					background:url(../images/topmenu_bg.gif);
					float:left;
					height:38px;
					list-style:none;
					margin:0;
					padding:0;
					display:inline;
					width:690px;
				}
					/****Page:topNav li****/
					#topNav li{
						float:right;
						margin:0;
					}
				
						/****Page:homeImg****/
						#homeImg{
							background:url(../images/btn_home.gif);
							cursor:pointer;
							float:left;
							height:38px;
							margin:0 0 0 124px!important;
							margin:0 0 0 62px;
							width:69px;
						}
						/****Page:homeImg:hover****/
						#homeImg:hover{
							background:url(../images/btn_home_hover.gif);
							cursor:pointer;
							float:left;
							height:38px;
							margin:0 0 0 124px;
							width:69px;
						}
						/****Page:myAccountImg****/
						#myAccountImg{
							background:url(../images/btn_myaccount.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:110px;
						}
						/****Page:myAccountImg:hover****/
						#myAccountImg:hover{
							background:url(../images/btn_myaccount_hover.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:110px;
						}	
						/****Page:learnImg****/
						#learnImg{
							background:url(../images/btn_learnmore.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:111px;
						}
						/****Page:learnImg:hover****/
						#learnImg:hover{
							background:url(../images/btn_learnmore_hover.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:111px;
						}										
						/****Page:aboutImg****/
						#aboutImg{
							background:url(../images/btn_about.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:152px;
						}
						/****Page:learnImg:hover****/
						#aboutImg:hover{
							background:url(../images/btn_about_hover.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:152px;
						}						
						/****Page:getImg****/
						#getImg{
							background:url(../images/btn_get.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:109px;
						}
						/****Page:learnImg:hover****/
						#getImg:hover{
							background:url(../images/btn_get_hover.gif);
							cursor:pointer;
							height:38px;
							margin:0;
							width:109px;
						}
						/****Page:radian****/
						#radian{
							background:url(../images/manage_mail_cut_14.gif);
							height:38px;
							margin:0;
							width:10px;
						}

	/****Page:middleContainer****/
	#middleContainer{
		float:left;
		background-color:#eaeaea;
		width:900px;
	}
	#leftPart{
			float:left;
			margin:10px 0 0 10px!important;
			margin:10px 0 0 5px;
			width:180px;
	}
		/****Page:navigation****/
		#navigation{
			background-color:#cbd0d4;
			float:left;
			width:180px;
		}
		/****Page:navigation ul****/
		#navigation ul{
			float:left;
			list-style:none;
			margin:0 0 0 8px!important;
			margin:0 0 0 4px;
			padding:0;
		}
			#ConsumerGuides{
					background:url(../images/manage_mail_cut_34.jpg);
					color:#eaeaea;
					cursor:default;
					float:left;
					height:26px;
					margin:8px 0 0 8px!important;
					margin:8px 0 0 4px;
					width:165px;
				}
					
			/****Page:manageMaillDiv,myProfileDiv,myChoicesDiv****/
				#manageMaillDiv,#myProfileDiv,#myChoicesDiv{
					background:url(../images/manage_mail_cut_34.jpg);
					color:#eaeaea;
					cursor:pointer;
					float:left;
					height:26px;
					margin:8px 0 0 8px!important;
					margin:8px 0 0 4px;
					width:165px;
				}
				/****Page:manageMaillDiv,myProfileDiv,myChoicesDiv-hover****/
				#manageMaillDiv:hover,#myProfileDiv:hover,#myChoicesDiv:hover{
					background:url(../images/manage_mail_cut_22.jpg);
				}
								
			#manageList li,#myProfileList li,#myChoicesList li{
				background-color:#f5f9fc;
				float:left;
				height:23px;
				margin:0;
				text-align:left;
				width:165px;
			}

				#manageMaill li a,#myProfile li a,#myChoices li a{
					color:#1865b2;
					float:left;
					font-size:12px;
					font-weight:bold;
					margin:3px 0 0 0;
					padding-left:15px;
					text-decoration:none;
				}
				#manageMaill li a:hover,#myProfile li a:hover,#myChoices li a:hover{
					background:url(../images/arrow.gif);
					background-repeat:no-repeat;
					background-position:bottom;
					background-position:left;
					color:#142f7b;
					float:left;
					font-size:12px;
					font-weight:bold;
					text-decoration:none;
				}
			/****Page:search****/
			#search	{
				background-color:#cbd0d4;
				float:left;
				height:115px!important;
				height:105px;
				margin-top:10px;
				width:180px!important;
				width:172px;
			}			
				/****Page:searchTitle****/
				#searchDiv {
					background:url(../images/search_bg.gif);
					float:left;
					text-align:left;
					height:77px;
					margin:4px;
					display:inline;
					padding:15px;
					width:142px;
				}
				#searchDiv form{
					padding:0;
					margin:0;
				}
					#searchDiv .input {
						border: 1px solid #c2cbd9;
						float:left;
						margin:0px 0;
						width:100px;					
					}
					#searchDiv .submit {
						float:left;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						font-size:8px;
						margin:0px 2px;
						display:inline;
					}
					#searchDiv div {
						float:left;
						margin:3px 0;
						font-size:11px;
						text-align:left;
						width:140px;
					}
			/****Page:letmeKnow****/
			#letmeKnow	{
				background-color:#fff;
				float:left;
				height:80px;
				margin-top:10px!important;
				margin-top:5px;
				width:180px!important;
				width:172px;
			}
			#letmeKnow a:hover{
			text-decoration:underline;
			}	
				#letmeKnowDiv {
					background-color:#f6f9fc;
					float:left;
					height:72px;
					margin:4px;
					text-align:left;
					display:inline;
					width:172px;
			}
					#knowText {
						line-height:130%;
						margin:14px;
					}
					#knowText a {
						color:#1865b2;
						text-decoration:none;
						font-weight:bold;
					}
		/*fix IE6 min-height */
		* html #content {
			height:658px;
		}
		* html #content_nonav {
			height:658px;
		}
		#content{
			background-color:#fff;
			float:left;
			margin:10px 0px 0px 10px;
			display:inline;
			width:690px;
			min-height:658px;
		}

		#content_nonav {
			background-color:#fff;
			float:left;
			margin:10px 10px 0px 10px;
			display:inline;
			width:880px;
			min-height:658px;
		}
			#channelTitle {
				color:#142f7b;
				float:left;
				font-size:24px;
				font-weight:Regular;
				text-align:left;
				margin:30px 0 10px 32px!important;
				margin:30px 0 10px 16px;
				width:620px;
			}
			#channelContent {
				float:left;
				text-align:left;
				margin:0 30px 10px 30px!important;
				margin:0 15px 10px 15px;
				width:600px;
			}
			#channelContent img {
				border:0;
			}
			#messageContent {
				float:left;
				text-align:left;
				margin:0 30px 10px 30px!important;
				margin:0 15px 5px 15px;
				height:450px;
				width:600px;
			}
			#pageBody {
				float:left;
				text-align:left;
				margin:0;
				width:690px;
			}
	/****Page:bottomContainer****/
	#bottomContainer {
		background-color:#eaeaea;
		float:left;
		height:60px;
		width:900px;
	}
		#bottomInner {
		background-color:#cbd0d4;
		height:40px;
		margin:10px 10px 10px 10px;
		}
			#copyRight{
				float:left;
				font-size:11px;
				font-weight:bold;
				margin:15px;
			}
			#bottomLink{
				float:right;
				list-style:none;
				margin:15px 15px 0 0!important;
				margin:7px 7px 0 0;
			}
			#bottomLink li {
				float:left;
			}
			#bottomLink li a {
				color:#1865b2;
				font-size:11px;
				text-decoration:underline;
			}
			
	.defaultLink{
		color:#1865b2;
		float:left;
		font-size:12px;
		font-weight:bold;
		margin:3px 0 0 0;
		padding-left:15px;
		text-decoration:none;
	}
	.hoverLink{
		background:url(../images/arrow.gif);
		background-repeat:no-repeat;
		background-position:bottom;
		background-position:left;
		color:#142f7b;
		float:left;
		margin:3px 0 0 0;
		font-size:12px;
		font-weight:bold;
		padding-left:15px;
		text-decoration:none;
	}